buildr-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Donald <pe...@realityforge.org>
Subject Re: Update bnd version to 1.50.0
Date Sat, 22 Sep 2012 23:41:46 GMT
Hi,

It looks good - I will apply the change (and maybe deprecate
BUildr::Bnd.remote_repository) on Monday. Thanks!

I think we should also think about getting a new release of buildr out i
the next couple of weeks.

On Sun, Sep 23, 2012 at 2:29 AM, Niklaus Giger <niklaus.giger@member.fsf.org
> wrote:

> Hi
>
> I opened https://issues.apache.org/jira/browse/BUILDR-654 where I
> attached a
> patch to use the newly released bnd 1.50.0 for buildr.apache.org.
>
> It works fine for me.
>
> Added a command line option "bnd.version=<version>" to be able to switch
> back
> to the old version in case need.
>
> I had to change the specs asthe new bnd version does not generate anymore a
> wrong Import-Package (for 0.0.384 it was the Export-Package).
>
> I would appreciate if it would show up in the 1.4.8 version of buildr.
>
> Best regards
>
> Niklaus
>
>


-- 
Cheers,

Peter Donald

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message